/* BASIS ELEMENTS. Build: BASIS_SEON_797 2013_JAN */
/* Forms */
.frm { /* background:#f1f1f1; */
	/* padding:20px 20px; */
}
.frm table, .frm table tr td { border: 0px; height: 0px; border: solid silver 0px; padding: 3px; }
.frm table tr td sup { color: #e00; line-height:20%; }
.frm .err { color: #e00; font-size: 12px; }
.frm .cpl, .frm .complete { color: #080; font-size: 12px; }
.frm table tr td.label { text-align: right; vertical-align: top; border: 0px; color: #000; text-shadow: none; font-weight: normal; font-size: 14px; padding-right: 10px; }

.frm table tr td.field { text-align: left; vertical-align: top; }
.frm table tr td.note { text-align: left; }
.frm table tr td { padding-bottom: 10px; }
.frm table tr td.middle, .frm table tr.middle { vertical-align: middle; }
.frm table tr td.top, .frm table tr.top { vertical-align: top; }
.frm table tr td.left, .frm table tr.left { text-align: left; }
.frm table tr td.right, .frm table tr.right { text-align: right; }
.frm input { height: 17px; }
.frm select { height: 28px; border-radius:4px; font-size:14px;}
.frm input[type="submit"], .frm input[type="reset"], .frm input[type="button"] { padding: 4px; padding-left: 8px; padding-right: 8px; height: 27px; }
.frm input[type="radio"] { height: 15px; }


.frm table tr td.label{
	vertical-align: top;
	padding-top:7px;
}

.frm input[type="checkbox"] { 
	width: 13px;
    height: 13px;
    padding: 0;
    margin:0;
    vertical-align: bottom;
    position: relative;
    top: -1px;
    *overflow: hidden;
}   

.frm input[type="checkbox"]:after{
	margin-left:10px;
}

.f_img { }
.f_tnimg { cursor: pointer; }
.f_short { width: 30%; }
.f_medium, .f_adatetime, .f_datetime, .f_checkinput { width: 50%; }
.f_long { width: 100%; }
.f_small { width: 100%; height: 40px; }
.f_middle { width: 100%; height: 70px; }
.f_big { width: 100%; height: 100px; }
/* MESSAGES */
.text_error { font-size: 12px; color: #bb0000; font-weight: normal; }
.text_warn { font-size: 12px; color: #ccc; font-weight: normal; }
.text_note { font-size: 12px; color: #919191; font-weight: normal; }
.text_complete { font-size: 12px; color: #000; font-weight: normal; }

.mini_info {color:#666; font-size:12px;}
#captcha_upd .icon-refresh {margin-top:2px; margin-left:2px;}
#captcha_upd {width:99px; padding:3px !important;}
#captcha_upd span{float:left; font-size:11px;}
#captcha_upd .span2 {width:80px !important; min-height:18px; text-align:center;}

.btn {-webkit-border-bottom-left-radius: 0px 0px; -webkit-border-bottom-right-radius: 0px 0px; -webkit-border-top-left-radius: 0px 0px; -webkit-border-top-right-radius: 0px 0px;  -webkit-border-radius:0px;  border-radius:0px  !important; -webkit-appearance: none;}